<?
include_once("inc/smsbill/smsbill.class.php");
include_once("inc/smsbill/settings_sms.php");
if(isset($_GET['sms']))
{
echo "<div class='event'><h1>Покупка рубинов по sms</h1></div>";
echo "<div class='block'>";

echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b> 10'000 </b> рубинов <a href='?payment&sms1000&pay&servid=8022'>Купить</a><br />";
echo "</div>";
include_once"inc/foot.php";
}
if(isset($_GET['webmoney']))
{
echo "<div class='event'><h1>Покупка рубинов через Webmoney</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
if(isset($_GET['ruby50']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>50</b> рубинов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточно пополнить один из кошельков:</span>";
echo '<div style="color:#FFE4C4">';
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"><span style="color:#FF0000">R375884768245</span></br>
<span style="color:#6495ED"><b>500</b></span> рубинов - <span style="color:#6495ED"><b>20</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FFFF00">Украина</span>: <img src="images/icons/wmu.png" alt="o"><span style="color:#FFFF00">U328787230245</span></br>
<span style="color:#6495ED"><b>500</b></span> рубинов - <span style="color:#6495ED"><b>4</b></span> гривны</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}
if(isset($_GET['ruby100']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>100</b> рубинов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo '<div style="color:#FFE4C4">';
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"><span style="color:#FF0000">R375884768245</span></br>
<span style="color:#6495ED"><b>1,000</b></span> рубинов - <span style="color:#6495ED"><b>35</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FFFF00">Украина</span>: <img src="images/icons/wmu.png" alt="o"><span style="color:#FFFF00">U328787230245</span></br>
<span style="color:#6495ED"><b>1,000</b></span> рубинов - <span style="color:#6495ED"><b>6</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}
if(isset($_GET['ruby500']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>500</b> рубинов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo '<div style="color:#FFE4C4">';
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"><span style="color:#FF0000">R375884768245</span></br>
<span style="color:#6495ED"><b>5,000</b></span> рубинов - <span style="color:#6495ED"><b>75</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FFFF00">Украина</span>: <img src="images/icons/wmu.png" alt="o"><span style="color:#FFFF00">U328787230245</span></br>
<span style="color:#6495ED"><b>5,000</b></span> рубинов - <span style="color:#6495ED"><b>15</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}
if(isset($_GET['ruby1000']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>1,000</b> рубинов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo '<div style="color:#FFE4C4">';
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"><span style="color:#FF0000">R375884768245</span></br>
<span style="color:#6495ED"><b>10,000</b></span> рубинов - <span style="color:#6495ED"><b>135</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FFFF00">Украина</span>: <img src="images/icons/wmu.png" alt="o"><span style="color:#FFFF00">U328787230245</span></br>
<span style="color:#6495ED"><b>10,000</b></span> рубинов - <span style="color:#6495ED"><b>25</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}
if(isset($_GET['ruby10000']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>10,000</b> рубинов при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo '<div style="color:#FFE4C4">';
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"><span style="color:#FF0000">R375884768245</span></br>
<span style="color:#6495ED"><b>100,000</b></span> рубинов - <span style="color:#6495ED"><b>250</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FFFF00">Украина</span>: <img src="images/icons/wmu.png" alt="o"><span style="color:#FFFF00">U328787230245</span></br>
<span style="color:#6495ED"><b>100,000</b></span> рубинов - <span style="color:#6495ED"><b>45</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}

echo "<span style='color:#228B22'>Выбирите количество рубинов которое вы хотите приобрести <span style='color:#1E90FF;'>WebMoney</span>:</span>";
echo "<div class='block'><img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>50</b> рубинов <a href='?payment&webmoney&ruby50'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>100</b> рубинов <a href='?payment&webmoney&ruby100'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>500</b> рубинов <a href='?payment&webmoney&ruby500'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>1,000</b> рубинов <a href='?payment&webmoney&ruby1000'>Купить</a><br />";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>10,000</b> рубинов <a href='?payment&webmoney&ruby10000'>Купить</a><br /></div>";
echo "</div></div>";
include_once 'inc/foot.php';
exit;
}






echo "<div class='event'><h1>Покупка рубинов</h1></div>";
echo "<div class='block'>";
echo "<div class='feedback'>";
echo "У вас <img width='16' height='16' src='images/icons/ruby.png' alt='o'><b>".number_format($ku['rubies'])."</b> рубинов";
echo '<li class="pt"><img src="images/moneymail.png" alt="o"> <a href="?payment&sms">Покупка по СМС</a></li>';
echo '<li><img src="images/web.png" alt="o"> <a href="?payment&webmoney">Покупка Webmoney</a></li>';
echo '<li class="pt"><img src="images/icons/pkey.png" alt="o"> <a href="?paykey">Купить ключи</a></li>';
echo "</div>";
include_once 'inc/foot.php';

?>